.page {
    position: relative;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

.sidebar {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row a, .top-row .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        font-weight: bold
    }

.top-row a:first-child {
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 640.98px) {
    .top-row:not(.auth) {
        display: none;
    }

    .top-row.auth {
        justify-content: space-between;
    }

    .top-row a, .top-row .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page {
        flex-direction: row;
    }

    .sidebar {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row, article {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

.bottom-row {
    background-color: #f7f7f7;
    border-top: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
    position: fixed;
    bottom: 0px;
    width: 100%
}

    .bottom-row a, .bottom-row .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

.bottom-row a:first-child {
    overflow: hidden;
    text-overflow: ellipsis;
}

.top-row a {
    color: #02a2a7;
    text-decoration: none
}

.top-row a.title {
    color: #f39219;
    font-size: 24px
}

.bottom-row a {
    color: #02a2a7 !important;
    text-decoration: none
}

ul li p, ol li p, td p {
    margin: 0;
}

.smalldoc {
    font-size: 0.75rem;
}

    .smalldoc h1 {
        font-size: 1.1rem;
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
    }

    .smalldoc h2 {
        font-size: 1rem;
        padding-top: 0.15rem;
        padding-bottom: 0rem;
    }

    .smalldoc h3 {
        font-size: 0.9rem;
        padding-top: 0.05rem;
        padding-bottom: 0rem;
    }


table {
    width: 100%;
    border-collapse: collapse;
    margin: 16px 0;
    font-size: 13px;
}

th, td {
    border: 1px solid #ccc;
    padding: 8px 10px;
    vertical-align: top;
}

th {
    background: #f0f0f0;
    font-weight: bold;
}

.juridisch {
    margin-top: 10px;
    font-size: 13px;
}

    .juridisch p {
        margin: 2px 0;
    }

.rechten-table td:first-child {
    font-weight: bold;
    width: 220px;
}